<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>World Database</title>

    <link rel="stylesheet" href="picocss/css/pico.min.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <header class="container">
        <h1>MySQL Express JavaScript</h1>
        <nav>
            <ul>
                <li><strong>World Database</strong></li>
            </ul>
            <ul>
                <li><a href="#" role="button" class="show-country-button"> Mostra Country </a></li>
                <li><a href="#" role="button" class="show-city-button"> Mostra City </a></li>
                <li><a href="#" role="button" class="show-countrylanguage-button"> Mostra Country Language </a></li>
            </ul>
        </nav>
    </header>

    <main class="container">
        <div class="container table-content">
            <h1>Tabella Country</h1>
            <figure>
                <table class="country" role="grid">

                </table>
            </figure>
        </div>

        <div class="container table-content">
            <h1>Tabella City</h1>
            <figure>
                <table class="city" role="grid">

                </table>
            </figure>
        </div>

        <div class="container table-content">
            <h1>Tabella Country Language</h1>
            <figure>
                <table class="country-language" role="grid">

                </table>
            </figure>
        </div>
        
    </main>
    
    <footer class="container">

    </footer>

    <script src="src/index.js" type="module"></script>
</body>
</html>